Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-15108

Zabbix Agent Installation packages for Ubuntu 16.04

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Critical
    • Resolution: Commercial support required
    • Affects Version/s: 3.4.13
    • Fix Version/s: None
    • Component/s: Agent (G)
    • Labels:
      None
    • Environment:
      Production

      Description

      Our Zabbix Server currently is running on 3.4.5.

      We have build a new server and want to install Zabbix Agent on it. The server is running on Ubuntu 16.04.

       

      Can we get some packages for Zabbix Agent for  Ubuntu 16.04 that can talk to our Zabbix Server (Running on SLES11 SP2 with 3.4.5 version of Zabbix ) ? 

       

      Thanks,

      Swetha.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              swethach Swetha Chidurala
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: